@media only screen and (max-width: 767px) {
    .main-header {
        position: relative;
    }
    .title-container{
        left: 0;
        transform: none;
    }
    .cyber-banner img {
        height: 35vh;
        object-fit: cover;
        object-position: left;
    }
    .top-nav .nav-link{
        font-size: 14px;
    }
    .middle-title h1{
font-size: 1.5rem;
    }
    .faqHeading{
        font-size: 2em;
    }
  }